body,h1, h2, h3, h4, h5 { font-family: "Segoe UI", Helvetica, sans-serif !important;}
.content-wrapper {padding: 0 20px;max-width: 1355px;margin: 0 auto;}
img {border: 0;height: auto;max-width: 100%;}
.support_breadcrumbs .content-wrapper { padding: 0 20px;max-width: 1355px !important;margin: 0 auto;height: 100%;}
.support_breadcrumbs {background: #f4f7fc;height: 41px;line-height: 37px;}
.support_breadcrumbs ol {display: flex;list-style: none;align-items: center;height: 100%;padding: 0;margin: 0;}
.support_breadcrumbs ol li a,.support_breadcrumbs ol li {color: #313131;font-size: 13px;line-height: 28px;font-weight: 500;}
.support_breadcrumbs ol li .icon-angle-right:before {content: "";margin: 0 15px 0 15px;color: #000;font-size: 14px;background: url(/template/default/images/support_breadcrumbs_arrow.png) no-repeat;width: 6px;height: 10px;display: inline-block;background-size: 6px;}
.has-icon {position: relative;}
.has-icon::before {content: "";margin: 0 15px 0 15px;color: #000;font-size: 14px;background: url(/template/default/images/support_breadcrumbs_arrow.png) no-repeat;width: 6px;height: 10px;display: inline-block;background-size: 6px;}
.main-footer {border-top: 1px solid rgb(218, 232, 240);}

/* .freedemo-section {border: 1px solid rgb(208, 231, 253) !important; border-radius: 15px !important; background: #f9fcfe !important;height: auto !important; padding: 25px 70px 0px 30px !important; margin: 0px;display: grid;justify-content: space-between;grid-template-columns: 75% 25%;}
.freedemo-section .three_fourth{padding-bottom: 30px;}
.freedemo-section .one_fourth {position: relative;}
.freedemo-section .one_fourth img{position: absolute;bottom: 0px;right:10px;}
.freedemo-section .freedemo-button:hover{background: rgb(36 130 182);}
.freedemo-section .one_fourth {background: none;padding: 0px;}


@media only screen and (max-width:1280px) {
.freedemo-section .freedemo-head br,.freedemo-section .freedemo-content br {display:none;}
}

@media only screen and (max-width:1170px) {
.freedemo-section{height:auto !important;    gap: 15px;}
.freedemo-section .one_fourth{margin:0px !important;}
}

@media only screen and (max-width: 1024px) {
.freedemo-section .freedemo-head{font-size:35px !important}
}

@media only screen and (max-width: 980px) {
.freedemo-section{padding:20px !important;display: grid;justify-content: space-between;grid-template-columns: 100%;}
.freedemo-section .one_fourth {display: none;}
.freedemo-section .three_fourth {width: 100%;}
}

@media only screen and (max-width: 768px) {
.freedemo-section .three_fourth { width: 100% !important;}
.freedemo-section .freedemo-head{ font-size: 30px !important;line-height:normal !important;}
.freedemo-section .freedemo-button{width: auto !important; padding: 0px 15px !important;font-size: 16px !important;}
}

@media only screen and (max-width: 600px) {
.freedemo-section .freedemo-content{text-align:justify;}
.freedemo-section .freedemo-head { font-size: 25px !important; line-height: normal;}
} */

.brand-email {
  border-radius: 1px;
  background-image: -moz-linear-gradient( 90deg, rgb(54,95,130) 1%, rgb(76,89,143) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(54,95,130) 1%, rgb(76,89,143) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(54,95,130) 1%, rgb(76,89,143) 100%);
  height: 350px;
text-align: center;
}

.brand-email h1 {
    padding-top: 120px;
    font-size: 54px;
    color: #fff;
    font-weight: bold;
    margin: 0px;
    padding-bottom: 15px;
}

.brand-email p {
    font-size: 16px;
    color: #fff;
    margin: 0;
    padding-bottom: 25px;
}

.brand-email a {
    background: rgb(255, 255, 255);
    width: 157px;
    height: 42px;
    display: flex;
    line-height: 42px;
    border-radius: 45px;
    font-size: 17px;
    color: #386183;
    font-weight: 600;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
    padding: 0 5px 0 25px;
    margin: 0 auto;
}



.why_email_have_disclaimer{
        display: inline-block;
    width: 100%;
    padding: 60px 0px;
}

.why_email_have_disclaimer h2 {
    font-size: 54px;
    color: #1e1e1e;
    font-weight: bold;
    margin: 0;
    padding-bottom: 30px;
}

.why_email_have_disclaimer h2 span {
    background-image: linear-gradient(#89CBF7, #0065D0);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.why_email_have_disclaimer p {
    font-size: 16px;
    color: #1e1e1e;
    line-height: 24px;
    margin: 0;
    padding-bottom: 30px;
    text-align: justify;
}

.feature-box {
    display: inline-block;
    width: 100%;
    padding: 0 0 60px;
}
.feature-box h3 {
    font-size: 24px;
    color: #1e1e1e;
    font-weight: bold;
}
.feature-box h3:before {
    content: "";
    background: url(/template/default/images/rounded_blue_tick.png);
    background-repeat: no-repeat;
    height: 20px;
    width: 20px;
    /* color: #0fb30f; */
    display: inline-block;
    margin-right: 10px;
}.feature-box p {
    font-size: 16px;
    color: #1e1e1e;
    line-height: 24px;
    padding: 0 60px 0 32px;
    text-align: justify;
}

.feature-box-flex div:nth-of-type(2) p {
    padding: 0;
}.feature-box-flex {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 60px;
    align-items: center;
}


@media only screen and (max-width:980px){
    .feature-box p{padding: 0 0px 0 32px;}
    .brand-email{height: auto;        padding: 0px 10px 50px;}
    .brand-email h1 {
    padding-top: 110px;
    font-size: 45px;}
    .why_email_have_disclaimer h2{font-size: 45px;}
    .why_email_have_disclaimer{    padding: 40px 0px;}
    .why_email_have_disclaimer p{padding-bottom: 15px;}
    .feature-box-flex{gap: 30px;    display: grid;
    grid-template-columns: repeat(1, 1fr);}
       .feature-box{
            padding: 0 0 0px;
    }
.home-demo-holder-new {
    padding: 30px 0 60px !important;
}
.feature-box h3 {
    font-size: 21px;}
}

@media only screen and (max-width:767px){
 .feature-box-flex {
    display: grid;
    grid-template-columns: repeat(1, 1fr);}
    .why_email_have_disclaimer{    padding: 40px 0px 0;}
}

@media only screen and (max-width: 600px) {
    .why_email_have_disclaimer h2 {
        font-size: 40px;text-align: center;
    }
    .brand-email h1{font-size: 40px;}
}

@media only screen and (max-width: 380px) {
.feature-box h3{display: flex;        align-items: start;}
.feature-box h3:before {
    content: "";
    min-width: 20px;
    margin-top: 5px;}
}








.rule-holder,
.sign-holder,
.sign-management-header .header-btns,
.sigsync-key-features .feature-buttons,
.step-holder {
    padding: 30px 0;
}

.sigsync-key-features .one_half.last {
    padding: 40px 20px 0;
}

.sigsync-key-features .feature-slide-list li {
    text-align: center;
    display: flex;
    flex-direction: column;
    padding: 10px 0;
    width: 25%;
}

.reseller-package table th:last-child,
.sigsync-key-features .feature-slide-list li.fea4 .feature-icon-block {
    border-right: 0;
}

.sigsync-key-features .feature-slide-list li.fea1 {
    text-align: left;
    width: 22%;
}

.sigsync-key-features .feature-slide-list .img-home-sprite {
    display: block;
    margin: 0 auto;
    background-color: #fff;
    padding: 40px;
    width: 49px;
    height: 49px;
    border-radius: 50%;
    border: 4px solid #b8d8ec;
    cursor: pointer;
}

.sigsync-key-features .feature-slide-list .img-home-sprite:hover,
.sigsync-key-features .feature-slide-list li.current .img-home-sprite {
    background-color: #0071bc;
}

.sigsync-key-features .feature-slide-list {
    display: flex;
    justify-content: space-between;
    padding: 20px 0;
}

.sigsync-key-features .feature-slide-list .content {
    padding: 5px 0 0;
    font-size: 16px;
    font-weight: 600;
}

.sigsync-key-features li span.feature-icon-block {
    padding-bottom: 16px;
    border-right: 1px solid #cbdfed;
}

.sigsync-key-features .img-home-sprite.easy {
    background-position: left 17px top -49px;
}

.sigsync-key-features .img-home-sprite.secure {
    background-position: left 17px top -149px;
}

.sigsync-key-features .img-home-sprite.marketing {
    background-position: left 16px top -249px;
}

.sigsync-key-features .img-home-sprite.ad-support {
    background-position: left 16px top -341px;
}

.sigsync-key-features .img-home-sprite.easy:hover,
.sigsync-key-features li.current .img-home-sprite.easy {
    background-position: left 17px top 0;
}

.sigsync-key-features .img-home-sprite.secure:hover,
.sigsync-key-features li.current .img-home-sprite.secure {
    background-position: left 17px top -99px;
}

.sigsync-key-features .img-home-sprite.marketing:hover,
.sigsync-key-features li.current .img-home-sprite.marketing {
    background-position: left 16px top -199px;
}

.sigsync-key-features .img-home-sprite.ad-support:hover,
.sigsync-key-features li.current .img-home-sprite.ad-support {
    background-position: left 17px top -296px;
}
.rule-box-container .rule-tabs-menu li:hover,
.sitemap-holder .sitemap-box a:hover {
    color: #0085cb;
}

.rule-box-container {
    padding: 20px 0;
    display: flex;
}

.rule-box-container .rule-tabs-menu {
    float: left;
    width: 20%;
    border-right: 1px solid #d0d4d9;
}

.rule-box-container .rule-tabs-menu li {
    position: relative;
    padding: 10px;
    display: block;
    cursor: pointer;
}

.rule-box-container .rule-tabs-menu li.current {
    color: #0085cb;
    font-weight: 600;
}

.rule-box-container .rule-tabs-menu li:before {
    content: "\e893";
    font-family: Fontello;
    left: 0;
    top: 10px;
    position: absolute;
}

.rule-box-container .rule-box {
    display: none;
    float: left;
    width: 80%;
    padding: 15px 20px;
}

.rule-box-container .rule-box .mail-features li:before {
    top: 10px;
}
.rule-box-container .rule-box.current{
    display: block;
}
.rule-box-container .tabs-mob-title{
   display: none;
}

 .rule-box-container .rule-box.current p{
   padding-bottom: 15px !important;
 }
  .rule-box-container .rule-box h3{
    margin: 0;
    padding: 0 0 15px 0;
  }
.rule-box .current p{
    padding-bottom: 15px !important;
}
#in-rule-operations .mail-features li:before {
    top: 6px;
}

.rule-box-container .rule-box .step-img-overlay {
    max-width: fit-content;
    margin: 12px 0;
}

.rule-box-container .rule-box .step-img-overlay img {
    border: 1px solid #d1d1d1 !important;
    border-radius: 10px;
}

.rule-holder h3 {
    color: #0085cb;
    margin: 15px 0 !important;
    font-size: 1.2rem !important;
}
.why_email_have_disclaimer .rule-holder p {
    margin: 0 0 10px !important;
    line-height: 2 !important;
}

.mail-features li {
    padding: 5px 5px 5px 20px;
    position: relative;
}

.mail-features li:before {
    content: "\e802";
    font-family: Fontello;
    position: absolute;
    top: 5px;
    left: 6px;
    color: #7ab700;
    font-size: 0.8rem;
}
.mail-features li p{
    padding-bottom: 10px !important;
}

.mail-features li:last-child{
    margin: 0 0 15px;
}
.rule-box-container .rule-box .mail-features li:before {
    top: 10px;
}


.step-img-overlay {
    max-width: fit-content;
    margin: 12px 0;
}
.step-img-overlay a:before {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    content: "";
}
 .step-img-overlay img {
    max-width: 690px;
}
 .step-img-overlay img {
    border: 1px solid #d1d1d1 !important;
    border-radius: 10px;
}
 .step-img-overlay a {
    position: relative;
    display: block;
    line-height: 0;
}

@media only screen and (max-width: 980px) {
    .rule-box-container {
        flex-direction: column;
    }

    .rule-box-container .rule-box,
    .rule-box-container .rule-tabs-menu {
        width: 100%;
        border: 0;
    }

    .rule-box-container .rule-box {
        padding: 20px 0;
    }

    .rule-box-container .rule-tabs-menu ul {
        display: none;
    }
    .rule-box-container .tabs-mob-title{
    display: block;
    }
}



